@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(gfx/sp_texture5.jpg);
	background-repeat: repeat;
	background-color: #eeeeee;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: auto;
}
.style4 {font-size: 12px}
a:link {
	color: #336666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336666;
}
a:hover {
	text-decoration: none;
	color: #336666;
}
a:active {
	text-decoration: none;
	color: #336666;
}
.style6 {font-size: 10px} {

}

.style7 
{
	font-size: 12px;
	color: #999999;
}



</body>